During datastore creation in vSphere using the Nimble vCenter plugin, I get the following error: A general system error occurred: esxi1: CHAP setting not compatible. hba=vmhba33 In vSphere Client I went to my ESXi host then Configuration, Storage Adapters, iSCSI Software...